@import url('https://fonts.googleapis.com/css?family=Montserrat&display=swap');

body {
    background-color: black;
    font-family: 'Montserrat', sans-serif;
    /* background-image: url('../images/shade.svg'); */
    background-size: 50%;
    background-position: center;
    background-repeat: no-repeat;
}

h1 {
    font-size: 176px;
    font-weight: bold;
}

h2 {
    color: white;
}

p {
    margin: 0;
}

label {
    color: white;
    font-size: 2rem;
}

#mainCarousel {
    width: 100vw;
    height: 100vh;
}

#phoneImage {
    width: 100%;
}

/* Input Field */
.form-control {
    background-color: black;
    color: white;
    border-color: white;
    border-radius: 1.5rem;
}

input[type=checkbox]{
  transform: scale(1.5);
  margin-right: 1rem;

}

.check-list{
  align-items: center;
}

.check-list label{
  margin-bottom: 0;
}

/* Button */
.next-btn {
    background-color: white;
    color: black;
    border-color: white;
}

#next-btn:hover {
    background-color: #f45e04;
    color: white;
    border-color: #f45e04;
}

.btn {
    border-radius: 1.5rem;
    padding-left: 1rem;
    padding-right: 1rem;
}

/* Number field */
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

/* Page 2 */
#touchImage {
    width: 15%;
}

.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
}

/* Hide default HTML Checkbox */
.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #4e4e53;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked + .slider {
    background-color: #f45e04;
}

input:focus + .slider {
    box-shadow: 0 0 1px #f45e04;
}

input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

.slider.round {
border-radius: 34px;
}

.slider.round:before {
border-radius: 50%;
}

/* Page 3 */
.custom-select {
    color: white;
    background-color: black;
    border-radius: 1.5rem;
}

/* Page 4 */
#summary-box {
    background-color: white;
    border-radius: 1.5rem;
    padding: 1rem;
}
@media (max-width: 768px) { 
    .img-fluid{
        width: 300px;
    }
    #frontText{
        font-size: 20px;
    }
    
}

